<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PBType extends Model
{
    protected $table = 'pb_types';
    protected $primaryKey = 'PBT_ID';
    public $timestamps = true;

    protected $fillable = [
        'Post_Box_Desc',
        'SocId',
    ];

    public function society()
    {
        return $this->belongsTo(SocietyMaster::class, 'SocId', 'SocId');
    }
}
